uuid: bc76929b-bfc4-4702-af50-6c0b0eabb8b8
langcode: es
status: true
dependencies:
  module:
    - commerce_tax
    - profile
  enforced:
    module:
      - commerce_tax
_core:
  default_config_hash: hrW9rW3rrusosIs_U2I_GY_pEL1hwdaG5BSizWnl2I4
id: profile.tax_number
field_name: tax_number
entity_type: profile
type: commerce_tax_number
settings: {  }
module: commerce_tax
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
